Manage accounts payable records.
Operations
deleteInvoice
POST
Deletes an invoice.
Authorizations
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
Bodyapplication/json
VendorNumberstringoptionalInvoiceLocatorintegeroptionalLoading fields…
Path Parameters
symstringrequired- Sym number
Responses
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
POST
/nexum/{sym}/persistent/accountspayable/deleteInvoicePOST /nexum/627/persistent/accountspayable/deleteInvoice HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"VendorNumber": "string",
"InvoiceLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteInvoiceNote
POST
Deletes a note associated with an invoice.
Authorizations
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
Bodyapplication/json
VendorNumberstringoptionalInvoiceLocatorintegeroptionalInvoiceNoteLocatorintegeroptionalLoading fields…
Path Parameters
symstringrequired- Sym number
Responses
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
POST
/nexum/{sym}/persistent/accountspayable/deleteInvoiceNotePOST /nexum/627/persistent/accountspayable/deleteInvoiceNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"VendorNumber": "string",
"InvoiceLocator": 0,
"InvoiceNoteLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}